# Module auth/spec

### Variables

- mockLoginAuthoriseRequiredResponse
- mockLoginSuccessResponse

## Variables

### Const mockLoginAuthoriseRequiredResponse

mockLoginAuthoriseRequiredResponse: "<form id="application_authorization" action="/SASLogon/oauth/authorize" method="POST"><input type="hidden" name="X-Uaa-Csrf" value="2nfuxIn6WaOURWL7tzTXCe"/>" = `<form id="application_authorization" action="/SASLogon/oauth/authorize" method="POST"><input type="hidden" name="X-Uaa-Csrf" value="2nfuxIn6WaOURWL7tzTXCe"/>`

- Defined in src/auth/spec/mockResponses.ts:1

### Const mockLoginSuccessResponse

mockLoginSuccessResponse: "You have signed in" = `You have signed in`

- Defined in src/auth/spec/mockResponses.ts:2

Generated using TypeDoc